{
    "dc_identifier": "nl.gm0824.2c.2016.3551753-10",
    "dc_title": "COMMISSIE RUIMTELIJKE ZAKEN 2016-04-07 - Roozendries - bestemmingplan herontwikkeling - raadsvoorstel 16/14: Voorstel tot het vaststellen van het bestemmingsplan en beeldkwaliteitsplan 'Roozendries' en het gewijzigd vaststellen van de Welstandsnota Oisterwijk 2015",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Oisterwijk op 2016-04-07. Onderdeel: Roozendries - bestemmingplan herontwikkeling - raadsvoorstel 16/14: Voorstel tot het vaststellen van het bestemmingsplan en beeldkwaliteitsplan 'Roozendries' en het gewijzigd vaststellen van de Welstandsnota Oisterwijk 2015.",
    "dc_source": "https://oisterwijk.notubiz.nl/vergadering/227653",
    "dc_publisher": "gm0824",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2025-12-16",
    "foi_publishedDate": "2016-04-07",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente Oisterwijk",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Oisterwijk",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "226",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0824.2c.2016.3551753-10",
    "dc_externalIdentifier": "3551791",
    "foi_meetingYear": "2016",
    "foi_meetingDate": "2016-04-07",
    "foi_meetingNumber": "3551753",
    "foi_meetingItemNumber": "10",
    "foi_meetingItemNumberRaw": "9.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0824.2c.2016.3551753-10.doc.1",
            "dc_title": "Raadsvoorstel 16/14: Voorstel tot het vaststellen van het bestemmingsplan en beeldkwaliteitsplan 'Roozendries' en het gewijzigd vaststellen van de Welstandsnota Oisterwijk 2015",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3205103/1"
        },
        {
            "dc_identifier": "nl.gm0824.2c.2016.3551753-10.doc.2",
            "dc_title": "Concept bestemmingsplan Roozendries",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3205104/1"
        },
        {
            "dc_identifier": "nl.gm0824.2c.2016.3551753-10.doc.3",
            "dc_title": "Concept bestemmingsplan Roozendries: bijlagen en beeldkwaliteitsplan",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3205105/1"
        },
        {
            "dc_identifier": "nl.gm0824.2c.2016.3551753-10.doc.4",
            "dc_title": "Nota zienswijzen en wijzigingen bestemmingsplan Roozendries",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3205106/1"
        },
        {
            "dc_identifier": "nl.gm0824.2c.2016.3551753-10.doc.5",
            "dc_title": "Gewijzigde Welstandsnota Oisterwijk 2015",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3205107/1"
        }
    ]
}